<div class="col-11 d-flex mx-auto">
    <table class="table table-striped">
        <thead>
            <tr>
                <th scope="col">Mois</th>
                <th scope="col">Nom Fiche</th>
                <th scope="col">Total</th>
                <th scope="col">Statut</th>
                <th scope="col">Détails</th>
            </tr>
        </thead>
        <tbody>
            <?php foreach ($lesFiches as $uneFiche) { ?>
                <tr>
                    <th scope="row">
                        <?= $gestionFiche->dateComplete($uneFiche['rMois']) ?>
                    </th>
                    <td>
                        <?= $uneFiche['uNom'] ?> 
                        <?= $uneFiche['uPrenom'] ?>
                    </td>
                    <td>
                        <?= $uneFiche['rMontantValide'] ?> €
                    </td>
                    <td>
                        <?= $uneFiche['eLibelle'] ?>
                    </td>
                    <td><a
                            href="index.php?direction=nouvelleFiche&userId=<?= $userId ?>&dateListing=<?= $uneFiche['rMois'] ?>">voir</a>
                    </td>
                </tr>
            <?php } ?>
        </tbody>
    </table>
</div>

<div class="col-4 d-flex mx-auto">
    <nav aria-label="...">
        <ul class="pagination">
            <li class="page-item disabled">
                <a class="page-link">Previous</a>
            </li>
            <li class="page-item"><a class="page-link" href="#">1</a></li>
            <li class="page-item active" aria-current="page">
                <a class="page-link" href="#">2</a>
            </li>
            <li class="page-item"><a class="page-link" href="#">3</a></li>
            <li class="page-item">
                <a class="page-link" href="#">Next</a>
            </li>
        </ul>
    </nav>
</div>